.search__result_list__action_schform_tab{
    margin-bottom:10px;
}
.search__result_list__action_schform_tab_item{
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
    cursor:pointer;
    border:1px solid transparent;
    white-space: nowrap;
    padding:10px 15px;
    font-size:15px;
    line-height:1;
    color:#666;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration:none!important;
    font-weight:bold;
}
.search__result_list__action_schform_tab_item:last-child{
    margin-right:0;
}
.search__result_list__action_schform_tab_item.active{
    outline:0;
    background-image:none;
    -webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.search__result_list__action_schform_form{
    display:block;
}
.search__result_list__action_schform_section{
    display:flex;
}
.search__result_list__action_schform_section_box1{
    flex:1;
}
.search__result_list__action_schform_section_box2{
    width:130px;
}

.search__result_list__action_schform_input{
    display:block;
    width:100%;
    height:40px;
    padding:6px 12px;
    font-size:15px;
    line-height:1;
    color:#000000;
    background:#ffffff;
    border:1px solid #cccccc;
    border-radius:0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition:all 0.15s ease-in-out 0s;
    -o-transition:all 0.15s ease-in-out 0s;
    transition:all 0.15s ease-in-out 0s;
}
.search__result_list__action_schform_input:focus {
    border-color:#1ba39c;
    outline:0;
    -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(27, 110, 163, 0.6);
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 4px rgba(27, 110, 163, 0.6);
}
.search__result_list__action_schform_input::-moz-placeholder{
    color:#999999;
    opacity:1;
}
.search__result_list__action_schform_input:-ms-input-placeholder {
    color:#999999;
    opacity:1;
}
.search__result_list__action_schform_input::-webkit-input-placeholder {
    color:#999999;
    opacity:1;
}

.search__result_list__action_schform_button{
    position:relative;
    background:#015385;
    padding:0 25px;
    height:40px;
    width:100%;
    display:block;
    font-size:16px;
    line-height:1;
    color:#fff;
    text-decoration:none;
    border:0;
    cursor:pointer;
}
.search__result_list__action_schform_button:hover{
    color:#fff;
    text-decoration:none;
    background:#146ba0;
}
.search__result_list__action_schform_button:active{
    top:1px;
}

.search__result_list__action_content{
    margin-top:35px;
}
.search__result_list__action_content_count{
    font-size:13px;
    line-height:1;
    color:#666;
    margin-bottom:20px;
}

.search__result_list1_item{
    margin-top:20px;
    padding-top:20px;
    border-top:1px #ccc solid;
}
.search__result_list1_item:nth-child(1){
    margin:0;
    padding:0;
    border:0;
}
.search__result_list1_item_section{
    display:flex;
}
.search__result_list1_item_section_box1{
    width:25%;
    min-width:100px;
}
.search__result_list1_item_section_box2{
    flex:1;
    padding-left:25px;
    padding-top:10px;
}

.search__result_list1_item_photo img{
    max-width:100%;
    height:auto;
}
.search__result_list1_item_name{
    line-height:1.3;
}
.search__result_list1_item_name a{
    font-size:19px;
}
.search__result_list1_item_description{
    margin-top:13px;
    font-size:14px;
    line-height:1.3;
}
.search__result_list1_item_dirline_name{
    margin-top:10px;
}
.search__result_list1_item_dirline_name_span{
    display:inline-block;
    vertical-align:top;
    border:1px #ccc solid;
    font-size:11px;
    line-height:1;
    color:#666;
    text-transform:uppercase;
    padding:5px 7px;
}
.search__result_list1_item.photo_no .search__result_list1_item_section{
    display:block;
}
.search__result_list1_item.photo_no .search__result_list1_item_section_box1{
    display:none;
}
.search__result_list1_item.photo_no .search__result_list1_item_section_box2{
    padding:0;
}